/*
Primary color #2196F3  
Secondary color #1976D2
Accent color: #FF4081
*/

/* to work around ext bug: tool tips to narrow */

#hr-timesliderpanel {
	border: none !important;
	/*top: 74px !important;*/
	height: 56px !important;
}
#hr-timesliderpanel .x-panel-header {
	/*border: none !important;*/
	border-top-color: #d0d0d0;
	border-left: none;
	border-right: none;
}

.x-tip {
  width: auto !important;
 }
 
 .x-tip-body {
  width: auto !important;
 }
 
 .x-tip-body span {
  width: auto !important;
 }


/* layer tree */ 
.x-panel-header-text {
	font-size: larger !important;	
}

.x-tree-node-leaf .x-tree-node-icon {
	//background-image: url("results_layer_empty.png");
	background-image: None;
}

.x-tree-node-collapsed .x-tree-node-icon {
	//background-image: url("node_collapsed.png") !important;
	background-image: None !important;
}

.x-tree-node-expanded .x-tree-node-icon {
	//background-image: url("node_expanded.png") !important;
	background-image: None !important;
}


.gx-tree-layer-icon {
	//background-image: url("data_layer.png") !important;
	background-image: None !important;
}

.gx-tree-baselayer-icon {
	//background-image: url("base_layer2.png") !important;
	background-image: None !important;
}

.x-tree-node-el {
	font-size: 12px !important;
	line-height: 20px !important;
}

/* layer tree context menu */
.icon-information {
	background-image: url("identify_flat.png") !important;
}

.icon-opacity {
	background-image: url("layers_flat.png") !important;
}

.icon-wms_dimension {
	background-image: url("filter_flat2.png") !important;	
}

.icon-zoom-visible {
	background-image: url("arrow_out2_flat.png") !important;	
}

.icon-palette-nochange {
    background-image: url("palette_nochange_flat.png") !important;	
}

.icon-pointsize {
    background-image: url("pointsize_flat.png") !important;	
}




/* all floating x-menu's */
/*
.x-menu-floating .x-menu-list {	
    background-color: #2196f3 !important;
    background-image: None !important;
}

.x-menu-floating .x-menu-item-over {	
    background-color: #2196f3 !important;
    background-image: None !important;
    
	border-color: white !important;
	border-style: solid !important;
	border-width: 2px !important;
	border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	-webkit-border-radius: 5px !important;
}

.x-menu-floating .x-menu {
    padding: 10px !important;
    background-color: #2196f3 !important;
    background-image: None !important;
}
.x-menu-floating .x-menu-item {
    margin: 0px !important;
    padding: 10px !important;
    background-color: #2196f3 !important;
    background-image: None !important;
}

.x-menu-floating .x-menu-item .x-menu-item-text {
	color: white !important;
}
*/


.x-tree-node .x-tree-selected{
    background-color: black;
}

.x-tree-node .x-tree-node-over{
    background-color: black;
}

.x-btn-text-icon .x-btn-icon-small-left .x-btn-text {
    color: white;
}

.x-toolbar td,.x-toolbar span,.x-toolbar input,.x-toolbar div,.x-toolbar select,.x-toolbar label{
    font:normal 11px lato,tahoma, helvetica, sans-serif;
    border-width: 0px;
    color: white;
}

/*pop up windows */
.layer-info-panel .x-grid3-header {
	background-image: None !important;
	//background-color: #2196f3;
	background-color: #ffffff;
 
}

.x-toolbar {
    width: 100% !important;
}

.x-btn .icon-arrow-left {
	background-image: url("arrow-left-flat-white.png") !important;
}

.x-btn .icon-arrow-right {
	background-image: url("arrow-right-flat-white.png") !important;
}

.x-btn .icon-table-clear {
	background-image: url("clear-flat-white.png") !important;		
}

.x-btn .icon-table-save {
	background-image: url("download_white_flat.png") !important;	
}
.x-btn .icon-table {
	background-image: url("table-flat-white.png") !important;	
}
.x-btn .icon-detail {
	background-image: url("detail-flat-white.png") !important;	
}

.x-btn .icon-home-small {
    background-image: url("home_white_flat.png") !important;
    color: white;
    font-weight: bold;
    
}

.x-btn .icon-table-export {
	background-image: url("floppy1.png") !important;
}	

/* main toolbar */

.x-btn .icon-home {
    background-image: url("../resources/images/logo/logo-white.png") !important;
    background-size: 150px 55px;
    
    width: 150px !important;
    height: 60px !important;
    font-size: medium !important;
    color: white;
    font-weight: bold;
    padding: 30px;
    
    /*padding-left: 60px;
    padding-right: 60px;*/ 
    text-align: left !important;
    vertical-align: top !important;
}

.x-btn {
	border-color: transparent !important;
	border-style: solid !important;
	border-width: 0px !important;
	border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
}

	

/* main toolbar floating x-menu's */
/*
they cannot be distuinguished based on css selectors
*/

/* select and hover styles */
/* hover */
.x-btn-over .x-btn-tl {
	background-image: None !important;
    
}
.x-btn-over .x-btn-tr {
	background-image: None !important;
    
}
.x-btn-over .x-btn-tc {
	background-image: None !important;
   
}
.x-btn-over .x-btn-ml {
	background-image: None !important;
    
}
.x-btn-over .x-btn-mr {
	background-image: None !important;
   
}
.x-btn-over .x-btn-mc {
	background-image: None !important;
    
}
.x-btn-over .x-btn-bl {
	background-image: None !important;
    
}
.x-btn-over .x-btn-br {
	background-image: None !important;
    
}
.x-btn-over .x-btn-bc {
	background-image: None !important;
    
}

.x-btn-over {
	border-color: white !important;
	border-style: solid !important;
	border-width: 0px !important;
	border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
}

.hb-over-black{
    border-color: black !important;
}

.hb-over-black .x-btn-mc{
    cursor: default !important;
}

/* select */
.x-btn-pressed .x-btn-tl {
	background-image: None !important;
    
}
.x-btn-pressed .x-btn-tr {
	background-image: None !important;
    
}
.x-btn-pressed .x-btn-tc {
	background-image: None !important;
   
}
.x-btn-pressed .x-btn-ml {
	background-image: None !important;
    
}
.x-btn-pressed .x-btn-mr {
	background-image: None !important;
   
}
.x-btn-pressed .x-btn-mc {
	background-image: None !important;
    
}
.x-btn-pressed .x-btn-bl {
	background-image: None !important;
    
}
.x-btn-pressed .x-btn-br {
	background-image: None !important;
    
}
.x-btn-pressed .x-btn-bc {
	background-image: None !important;
    
}

.x-btn-pressed {
	//border-color: #FF4081 !important;
	border-color: #349AFA !important;
	border-style: solid !important;
	border-width: 2px !important;
	border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	-webkit-border-radius: 5px !important;
}

/* */
/* And the floating x-memu for small screens: */
.x-menu-floating .x-menu-item .icon-logout {
    background: url("logout_white_flat.png") !important;
    background-color: #2196f3 !important;
    
}

.x-menu-floating .x-menu-item .help-large-download {
    background-image: url("help_white_flat.png") !important;
    background-color: #2196f3 !important;
}

.x-menu-floating .x-menu-item .icon-large-video {
    background-image: url("icon-large-video.png") !important;
    background-color: #2196f3 !important;
}

.x-menu-floating .x-menu-item .icon-large-download {
    background-image: url("download_white_flat.png") !important;
    background-color: #2196f3 !important;
}


/* */

.x-btn-large {
	background-image: None !important;
}

#hr-map-and-info-container .x-btn  {	/*.x-btn-over*/
	background-image: None !important;
}


a.hr-menu-left-container-title {
	text-decoration: None;
	font-size: large !important;
	color: white;
	cursor: pointer !important;
}

a.hr-menu-left-container-title:visited {
	text-decoration: None;
	font-size: large!important;
	color: white;
}

.x-btn .icon-hist {
    background-image: url("icon_bar_chart_16.png") !important;
    margin: 5px;
}
.icon-hist {
    background: url("icon_bar_chart_16.png") no-repeat 0 0 !important;
    margin: 5px;
}
.x-btn .icon-chart {
    background-image: url("chart_line_white_flat.png") !important;
    margin: 5px;
}
.icon-chart {
    background: url("chart_line_white_flat.png") no-repeat 0 0 !important;
    margin: 5px;
}
.x-btn .icon-chart-large {
    background-image: url("chart_line_32_white_flat.png") !important;
    margin: 5px;
}
.icon-chart-large {
    background: url("chart_line_32_white_flat.png") no-repeat 0 0 !important;
    margin: 5px;
}
.x-btn .icon-layers-large {
    background-image: url("layers5_flat_white.png") !important;
    margin: 5px;
}
.icon-layers-large {
    background: url("layers5_flat_white.png") no-repeat 0 0 !important;
    margin: 5px;
}
.x-btn .icon-large-getfeatureinfo {
	background-image: url("mapinfo.png") !important;
	margin: 5px;
}

.x-btn .icon-large-postprocessing {
	background-image: url("mapproces.png") !important;
	margin: 5px;
}


.x-btn .map-title {
	color: white !important;
	font-weight: bold !important;	
	font-size: x-large;
	margin: 5px;
}

.x-btn .icon-large-create {
    background-image: url("create_md.png") !important;
    margin: 5px;
}

.icon-large-create {
    background-image: url("create_md.png") !important;
    margin: 5px;
}

.icon-large-download {
	background-image: url("download_32_white_flat.png") !important;
	margin: 5px;
}
.x-btn .icon-large-download {
	background-image: url("download_32_white_flat.png") !important;
	margin: 5px;
}

.x-btn .help-large-download {
	background-image: url("help_32_white_flat.png") !important;
	margin: 5px;
}

.x-btn .icon-large-video {
	background-image: url("icon-large-video.png") !important;
	margin: 5px;
}

.help-large-download {
    background-image: url("help_32_white_flat.png") !important;
    margin: 5px;
}

.x-btn .icon-logout {
    background-image: url("logout_32_white_flat.png") !important;	
    margin: 5px;
}

.icon-logout {
    background: url("logout_32_white_flat.png") no-repeat 0 0 !important;
    margin: 5px;
}

/*amcharts*/

#balloon {

    background: rgba(255, 255, 255, 0.4);

    font-size: 4px !important;

}


.amcharts-main-div{
    width: 100% !important;
}

#timeTitle{
    text-align: center;
    color: white;
}

#timeseriesChartdiv{
    width:100% !important;
    height: 60px!important;
    position:absolute!important;
    bottom:15px!important;
    opacity: 1!important;
}

svg.timeslider .brush .extent{
    opacity: 1 !important;
    fill: rgba(255,255,0, 0.8) !important;
}

svg.timeslider{
    background:black!important;
    opacity: 1!important;
}

svg.timeslider .mainaxis .tick text {
    fill: #FFFFFF!important;
}

/*button in amcharts*/
#tools {
  position: absolute;
  bottom: 20px;
  right: 0px;
  z-index: 100;
  padding: 10px;
  background: rgba(0, 0, 0, 0.4);
}

div.tooltip {
    position: absolute;
    bottom: 70px!important;
    right: 0px!important;
    text-align: center;
    width: auto;
    height: auto;
    padding: 2px;
    font: 12px sans-serif;
    background: white;
    border: 0px;
    border-radius: 8px;
    pointer-events: none;
    opacity: 1!important;
}

/*bootstrap*/

.btn.btn-hb-more {
    background: none;
    border:none;
    color:white;
}

.btn.btn-hb-more:active,.btn.btn-hb-more:focus,.btn.btn-hb-more:visited{
    background: none;
    border-radius: 5px;
    color:white;
}
.btn.btn-hb-more:hover{
    background-color:rgba(33,150,243,0.7);
    color:white;
    border-radius: 0;
}

.white {
    color: white;
}

.btn.btn-hb-expand {
    padding: 5px;
    margin: 5px;
    background: none;
    border:none;
}

.btn.btn-hb-expand:active,.btn.btn-hb-expand:focus{
    background: none;
    border-radius: 5px;
}
.btn.btn-hb-expand:hover{
    background-color:#2196F3;
}

#chartContainer{
    display: -moz-box;
    display: -webkit-box;
    display: box;
    width: 100%;
}
